/*
LAYOUT: Two-Column (Right)
DESCRIPTION: Two-column fluid layout with one sidebars right of content
*/
div#container {

width:100%;
}

div#content {
margin:0;
}

div.sidebar {
float:right;
overflow:hidden;
width:180px;
}

div#secondary {
clear:right;
}

div#footer {
clear:both;
width:100%;
}